@charset "utf-8";
/* dollfie officail _ style css _ second media - smart phone & tablet  (lastupdate _ 2020.09.07) */

@media screen and (min-width: 835px) { /* PC only */
  .sp-on {
    display: none;
  }
  .br-on { /* <span class="br-on"></span>  */
    display: block; 
  }
}
@media screen and (max-width: 835px) {
  :root {
    --col2: 100%;
    --col3: calc(100% / 2);
    --col4: calc(100% / 2);
    --col5: calc(100% / 3);
    --col6: calc(100% / 3);
    --col7: calc(100% / 3);
    --col8: calc(100% / 3);
    --fs-xxs: 0.4rem;
    --fs-xs: 0.6rem;
    --fs-s: 0.8rem;
    --fs-ms: 0.9rem;
    --fs-m: 1.0rem;
    --fs-ml: 1.1rem;
    --fs-l: 1.2rem;
    --fs-ll: 1.3rem;
    --fs-xl: 1.4rem;
    --fs-xxl: 1.6rem;
  }
  
/* Overwrite for base.css ----------------------*/
  .sp-on {
    display: inherit;
  }
  .lang-slct__list {
    font-size: 1.6rem !important; /* for iOS */
  }

  .navi-brand {
    margin: 1rem auto 0;
  }
  .navi-brand__sitetop > li {
    width: calc(100% / 2 - 6vw);
    margin: 0;
  }
  .navi-pict {
    margin: 0 auto;
  }
  .navi-pict > li {
    width: calc(100% / 4 - 1rem);
    margin: 0.5rem;
    flex: 0 0 auto;
  }
  .navi-pict > li > a > img {
    padding: 3rem 0;
  }
  .navi-pict > li > a > span {
    margin-top: -1.5rem;
  }
  .navi-offl {
    margin-top: 4rem;
    flex-direction: column;
  }
  .navi-offl__list {
    margin: 0.5rem 1rem;
  }
  .footer__copylight,
  .footer__note {
    font-size: calc(100vw / 45);
  }

  .heading-deco--ribbon {
    padding-left: 3rem;
    text-indent: -3rem;
  }
  .heading-deco--ribbon::before {
    background-size: auto;
    padding: 0.5rem 1rem;
    top: 0;
  }
  .heading-itemlead {
    padding: 0 1rem;
  }
  .text-lead-catch {
    margin-top: 2rem;
  }
  .text-lead-page {
    text-align: left;
  }
  hr {
    margin: 2rem auto;
  }
  section {
    padding: 1rem 2vw;
    overflow: hidden;
  }
  section > hr {
    margin: 2rem auto;
  }
  .container {
    margin: 0 auto;
  }
  .container-separate {
    display: block;
  }
  .container-navi {
    max-width: none;
    padding: 1rem;
  }
  .navi-local {
    
  }
/* Overwrite for layout.css --------------------*/
  .slider-container {
    margin-top: 4rem;
  }
  .hero-img {
    max-width: 190%;
    min-height: 100%;
    margin-left: -45%;
  }
  .navi-category-menu > dd {
    padding: 0.5em;
    display: inline-block;
  }
  
  .item-spec-container {
    padding: 0.1rem 1rem;
    margin: 2rem auto;
    border: none;
  }
  .item-spec__header-container {
    align-items: flex-start;
    flex-direction: column-reverse;
  }
  .item-spec__name {
    padding-left: 0.5rem;
    margin-top: 0;
    border-width: 0.6rem;
  }
  .item-spec__label {
    margin: -4rem -1rem 1.5rem 0;
    float: none;
  }
  .item-spec__label-logo {
    height: 4rem;
  }
  .item-spec__tit,
  .item-spec__dtl {
    padding: 0.5rem;
    font-size: var(--fs-s);
  }
  .item-spec__tit {
    padding-left: 0;
  }
  
  .card-shop {
    justify-content: center;
  }
  .container-shopother {
    justify-content: center;
  }
  
  .shop-data {
    margin-top: 2rem;
    flex-wrap: wrap;
  }
  .shop-data > dt {
    margin-left: 0;;
    flex-basis: 10%;
  }
  .shop-data > dd {
    margin-bottom: 1rem;
    flex-basis: 85%;
  }
  .shop-access > dt {
    margin-left: 0.5rem;
    flex-basis: 10%;
  }
  .shop-access > dd {
    flex-basis: 90%;
  }
  .shop-image {
    margin: 0;
    flex-wrap: wrap;
  }
  .shop-image__pickup > li {
    width: var(--col2);
    margin: 0.5rem 1rem;
  }
  .banner-area {
  }
  .banner-area__innder {
    padding: 0;
  }
  .banner-area__innder > li {
    width: calc(25% - 2rem);
  }
  .banner-sns {
    padding: 1rem 0;
  }
  .banner-sns > li {
    margin: 0.5rem;
  }
  .banner-sns__main > li {
    width: calc( 100%/5 - 1rem);
  }
  .banner-sns__other > li {
    width: calc( 50% - 1rem);
  }

/*-------------------------------
 Slider (Slick.js)
---------------------------------*/
  .slider {
    width: 100%;
  }
  .slick-slide img {
    max-width: 100%;
  }
 /* arrow */
  .slider-prev {
    left: 0;
    margin-left: 1vw;
  }
  .slider-next {
    right: 0;
    margin-right: 1vw;
  }
/*-------------------------------
 Card
---------------------------------*/
  .col2--sp {
    width: calc(100%/2 - 2rem);
  }
/*-------------------------------
 Card-Banner
---------------------------------*/
  .card-bnr {
    padding: 1rem 2vw;
    margin: 0 auto;
  }
  .card-bnr > li {
    width: calc(var(--col5) - 0.2rem);
    margin: 0.1rem;
  }
/*-------------------------------
 Card - News
---------------------------------*/
  /* card-news__title */
  .card-news__title {
  }
  /* card-news-picup */
  .card-news-picup {
    padding: 2rem 1rem;
    margin-top: 0;
  }
  .card-news-picup > li {
    width: calc(var(--col5) - 0.2rem);
    margin: 0.1rem;
  }
  /* card-news-top */
  .card-news-top > li {
    margin-bottom: 1rem;
  }

/*-------------------------------
 About Dollfie
---------------------------------*/
  /* Difference DD and SD */	
  .difference-dollfie__heading {
    display: none;
  }

  .difference-dollfie__detail {
    padding: 1rem 0.5rem;
    border-bottom: none;
  }
  .difference-dollfie__detail::before {
    content: attr(data-label);
    padding: 0.2rem 0;
    margin-bottom: 1rem;
    background: #7e6056;
    color: #fff;
    text-align: center;
    display: block;
  }
  .difference-dollfie__size > li {
    text-indent: -0.2em;
    display: block;
  }
  .difference-dollfie__size > li::before {
    content: "\0030fb";
    margin: 0;
  }
  .difference-dollfie__size > li:not(:last-of-type)::after {
    content: none;
    margin: 0;
  }
  .difference-dollfie__modelphoto--sd,
  .difference-dollfie__modelphoto--dd {
    padding: 1rem 0 10rem;
  }
  .difference-dollfie__modelphoto--sd {
    background-position: 100% 100% , 5% 100%;
    background-size: 60% , 40%;
  }
  .difference-dollfie__modelphoto--dd {
    background-position: 100% 100% , 10% 100%;
    background-size: 60% , 40%;
  }
}
@media screen and (max-width: 415px) {
/* Overwrite for base.css ----------------------*/
  .navi-global__inner-1st {
    padding-top: 0;
    border-top: 0.5rem solid var(--color-main);
    border-bottom: 0.1rem solid var(--color-gry-smoke);
  }
  .navi-global__sub {
    justify-content: center;
  }
  /* Navi-Global__Title */
  .navi-global__tit {
    width: 100%;
    padding: 0.5rem 1rem;
    margin-bottom: 1rem;
    background: var(--color-white);
    border-bottom: 0.1rem solid var(--color-gry-smoke);
    font-size: var(--fs-s);
    font-weight: bold;
  }
  .navi-global__tit > a::before {
    all: initial;
  }
  .navi-global__tit > a::after {
    content: url("/assets/image/logo/logo_vs_serif-dc.svg");
    width: 13rem;
    margin-top: 0.2rem;
    display: block;
    position: relative;
  }
  .navi-global__os-link-btn {
    padding: 1rem 2.5rem 1rem 1rem;
  }
  .navi-lang {
    width: 40%;
    flex: 0 0 auto;
    position: absolute;
    top: 0;
    right: 0;
  }
  .lang-slct__list {
    color: #fff;
  }
  .lang-slct::after {
    left: auto;
    right: 2rem;
  }
/* Overwrite for layout.css --------------------*/
/*-------------------------------
 Blog Thumbnail
---------------------------------*/
  .blog-head {
    height: 30rem;
    background: url(https://dollfie.volks.co.jp/blog/assets/image/dollfie-blog.svg) 50% 0rem no-repeat , linear-gradient( 180deg, rgba(249,249,249,1) 0, rgba(249,249,249,0.7) 3.3rem, rgba(256,256,256,0) 3.3rem) , linear-gradient( 0deg, rgba(249,249,249,1) 0, rgba(249,249,249,0) 7rem) , url(https://dollfie.volks.co.jp/blog/assets/image/jumbotron-img-sp.jpg) 50% 100% no-repeat;
    background-size:  60% , 100% , 100% , 100%;
  }
  .blog-heading {
    height: 10%;
    margin-top: 0;
  }
  .banner-sns__main > li {
    width: calc( 100%/3 - 1rem);
  }
}